data:
  activityKind:
    description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Торгівля автомобілями та легковими автотранспортними засобами
    id: '45.11'
    scheme: КВЕД
  - description: Торгівля іншими автотранспортними засобами
    id: '45.19'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01021'
    streetAddress: Україна, 01021, місто Київ, ВУЛ.М.ГРУШЕВСЬКОГО, будинок 28/2, Н/П
      №43
  founders:
  - address:
      countryName: Україна
      postalCode: '01135'
      streetAddress: 'Україна, 01135, місто Київ, ВУЛИЦЯ ЗОЛОТОУСТІВСЬКА, будинок
        2/4, квартира 19 '
    capital: 16500
    first_middle_name: МАДЛЄН ОЛЕКСАНДРІВНА
    last_name: БУДНИК
    name: БУДНИК МАДЛЄН ОЛЕКСАНДРІВНА
    role: 4
    role_text: засновник
  identification:
    id: '32250025'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТОРГОВИЙ ДІМ "ВЕСМА"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ТД "ВЕСМА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 8ff0a5ed69884607872415e752a95d1b
  sourceDate: '2022-11-06T13:04:04+00:00'
  sourceRequests:
  - req-09e58b5f-5562-4733-9fa2-c20e21d5ba7c
  version: 2.0.0
